- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# fast_back_stack File Reference

`#include <vector>`

Include dependency graph for fast_back_stack:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::fast_back_stack< T >
| Simple stack implementation that keeps the back() cached locally for fast access rather than at the back of the vector which is the traditional stack implementation. More...
## Defines
#define | OSG_FAST_BACK_STACK 1

## Define Documentation

#define OSG_FAST_BACK_STACK 1